<?php
// created: 2022-12-13 04:46:55
$mod_strings = array (
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_TAGS_LINK' => 'Tag',
  'LBL_TAGS' => 'Tag',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_DOC_OWNER' => 'Proprietario del documento',
  'LBL_USER_FAVORITES' => 'Preferenze Utenti',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_DELETED' => 'Eliminato',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificato dal Nome',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Creato da Nome',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_LIST_FORM_TITLE' => 'NAMSA Subcontracting Companies Lista',
  'LBL_MODULE_NAME' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_MODULE_NAME_SINGULAR' => 'NAMSA Subcontracting Company',
  'LBL_HOMEPAGE_TITLE' => 'Mio NAMSA Subcontracting Companies',
  'LNK_NEW_RECORD' => 'Crea NAMSA Subcontracting Company',
  'LNK_LIST' => 'Visualizza NAMSA Subcontracting Companies',
  'LNK_IMPORT_NSC_NAMSA_SUB_COMPANIES' => 'Import NAMSA Subcontracting Companies',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca NAMSA Subcontracting Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_NSC_NAMSA_SUB_COMPANIES_SUBPANEL_TITLE' => 'NAMSA Subcontracting Companies',
  'LBL_NEW_FORM_TITLE' => 'Nuovo NAMSA Subcontracting Company',
  'LNK_IMPORT_VCARD' => 'Import NAMSA Subcontracting Company vCard',
  'LBL_IMPORT' => 'Import NAMSA Subcontracting Companies',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new NAMSA Subcontracting Company record by importing a vCard from your file system.',
  'LBL_NSC_NAMSA_SUB_COMPANIES_FOCUS_DRAWER_DASHBOARD' => 'NAMSA Subcontracting Companies Focus Drawer',
  'LBL_NSC_NAMSA_SUB_COMPANIES_RECORD_DASHBOARD' => 'NAMSA Subcontracting Companies Record Dashboard',
  'LBL_COMPANY_NAME' => 'Company Name',
);